@charset "UTF-8";
@font-face {
    font-family: 'robotobold';
    src: url('roboto-bold-webfont.eot');
    src: url('roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-bold-webfont.woff') format('woff'),
         url('roboto-bold-webfont.ttf') format('truetype'),
         url('roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight';
    src: url('roboto-light-webfont.eot');
    src: url('roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-light-webfont.woff') format('woff'),
         url('roboto-light-webfont.ttf') format('truetype'),
         url('roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular-webfont.eot');
    src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular-webfont.woff') format('woff'),
         url('roboto-regular-webfont.ttf') format('truetype'),
         url('roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotomedium';
    src: url('roboto-medium-webfont.eot');
    src: url('roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-medium-webfont.woff2') format('woff2'),
         url('roboto-medium-webfont.woff') format('woff'),
         url('roboto-medium-webfont.ttf') format('truetype'),
         url('roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	font-family: 'robotolight';
	color:#666;
	font-size:12px;
}
a:link {
	color:#666;
	text-decoration:none;
}
a:visited {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#809040;
	text-decoration:none;
}

h2 {
	font-family: 'robotolight';
	margin:0;
	padding:0;
	font-size:35px;
	color:#809040;
}
h3 {
	font-family: 'robotolight';
	margin:0;
	padding:0;
	font-size:14px;
	color:#666;
}

h1 {
	font-family: 'robotomedium';
	margin:0;
	padding:0;
	font-size:45px;
	color:#fff;
}
h4 {
	font-size:22px;
	margin:0;
	padding:0;
}
h5 {
	color: #809040;
    font-family: "robotolight";
    font-size: 20px;
    margin: 0;
    padding: 0;
}
.wrapper {
	width:1000px;
	margin:0px auto;
}
.header {
	width:100%;
	background-image:url(images/headerbg.png);
	background-repeat:repeat;
	position:fixed;
	top:0;
}
.logo {
	float:left;
	margin:10px 0 20px 0;
}
.nav {
	float: right;
    font-size: 15px;
    margin: 20px 0 0;
    text-align: right;
    width: 459px;
}
.nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
.nav li {
	float:left;
	margin:10px 0 10px 30px;
}
.underline {
	background-color: #fff;
    height: 1px;
    margin: 0 auto 30px;
    width: 200px;
}
.btn {
	padding:7px 15px;
	background-color:#809040;
}
.btn:link {
	color:#fff;
}
.btn:visited {
	color:#fff;
}
.btn:hover {
	color:#fff;
}
.mainimage {
	width:100%;
	height:645px;
	background-image:url(images/DSCN0369.JPG);
	background-size:cover;
	position:static;
	text-align:center;
	background-attachment:fixed;
}
.mainimage h1 {
	padding:170px 0 0 0;
}
.features {
	width: 750px;
	margin: 0 auto;
}
.feature {
	float:left;
	width:150px;
	height:150px;
	margin:70px 25px 0 25px;
	background-color:#213d53;
	border-radius:100px;
	text-align:center;
	color:#fff;
	padding:25px;
	font-size:20px;
	line-height:25px;
	font-family: 'robotomedium';
}
.feature img {
	width:50px;
	height:50px;
}
#amenities {
	background-color:#809040;
	padding:20px;
	color:#fff;
	font-size:18px;
}
#amenities h2 {
	color:#fff;
	margin:0 auto;
	width:200px;
	text-align:center;
}
#amenities ul {
	margin:10px 0 0 20px;
	padding:0;
}
.col-3 {
	float:left;
	text-align:left;
	width:26%;
	margin:0 36px 35px;
	font-size:14px;
}
.col-3 img {
	width:100%;
	height:auto;
	margin:20px 0;
}
.col-2 {
	float:left;
	text-align:left;
	width:46%;
	margin:0 20px;
}
#contact iframe {
	width:100%;
	height:300px;
	margin:0 0 20px 0;
}
.image2 {
	background-image: url("images/DSCN0464.jpg");
    background-position: 0 center;
    background-size: cover;
    height: 350px;
    text-align: center;
    width: 100%;
	background-attachment:fixed;
}
#rates {
	background-color:#fff;
	padding:20px;
	color:#666;
	font-size:18px;
}
#rates h2 {
	margin:0 auto;
	width:200px;
	text-align:center;
	color:#213d53;
}
#rates .underline {
	background-color:#213d53;
}
.image3 {
	background-image: url("images/DSCN0422.JPG");
    background-position: 0 center;
    background-size: cover;
    height: 350px;
    text-align: center;
    width: 100%;
	background-attachment:fixed;
}
#attractions {
	background-color:#fff;
	padding:20px;
	color:#666;
	font-size:16px;
}
#attractions h2 {
	margin:0 auto;
	width:300px;
	text-align:center;
	color:#213d53;
}
#attractions .underline {
	background-color:#213d53;
}

.mobilebutton {display:none; width:44px; height:34px; background-image:url(images/mobilebutton.png); float:right; margin:30px 10px 0px;}


.image4 {
	background-image: url("images/DSCN0375.JPG");
    background-position: 0 center;
    background-size: cover;
    height: 350px;
    text-align: center;
    width: 100%;
	background-attachment:fixed;
}

#contact {
	background-color:#fff;
	padding:20px;
	color:#666;
	font-size:16px;
}
#contact h2 {
	margin:0 auto;
	width:300px;
	text-align:center;
	color:#213d53;
}
#contact .underline {
	background-color:#213d53;
}
.footer {
	background-color:#666;
	color:#fff;
	text-align:center;
	font-size:10px;
	padding:20px;
	line-height:17px;
}
.footer a {
	color:#fff;
	text-decoration:underline;
}
.footer :visited {
	color:#afd327;
}
.footer :hover {
	color:#afd327;
}
.divider {
	width:100%;
	height:1px;
	background-color:#CCC;
	margin:20px 0;
}

/*-----------Mobile Styles------------*/


@media only screen and (max-width: 700px) {
.wrapper {
	width:100%;
	margin:0px auto;
}
a:link {
	color:#666;
	text-decoration:none;
}
a:visited {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#809040;
	text-decoration:none;
}
h1 {
	font-family: 'robotomedium';
	margin:0;
	padding:0;
	font-size:30px;
	color:#fff;
}
.logo {
	float:left;
	margin:10px 0 20px 10px;
}
#nav {display:none;}
.nav {
	float:none;
	width:100%;
	font-size:15px;
	text-align:left;
	margin:0;
}
.nav h5 {display:none;}
.nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
.nav li {
	float:none;
	margin:1px 0px;
	padding:10px;
	background-color:#213d53;
}
.nav a {
	color:#fff;
}
.nav:visited {
	color:#fff;
}
.mainimage {
	width:100%;
	height:645px;
	background-image:url(images/DSCN0369.JPG);
	background-size:cover;
	position:static;
	text-align:center;
	background-attachment:fixed;
}
.mainimage h1 {
	padding:120px 0 0 0;
}
.feature {
	float:left;
	width:100px;
	height:100px;
	margin:20px;
	background-color:#213d53;
	border-radius:100px;
	text-align:center;
	color:#fff;
	padding:25px;
	font-size:18px;
	line-height:23px;
	font-family: 'robotomedium';
}
.feature img {
	width:50px;
	height:50px;
}
.col-3 {
	float:left;
	text-align:left;
	width:45%;
	margin:0 10px 25px 10px;
	font-size:14px;
}
.col-3 img {
	width:100%;
	height:auto;
	margin:20px 0;
}
.col-2 {
	float:left;
	text-align:left;
	width:100%;
	margin:0;
}
#contact iframe {
	width:100%;
	height:300px;
	margin: 0 0 20px 0;
}
#rates {
	background-color:#fff;
	padding:20px;
	color:#666;
	font-size:15px;
}

	.mobilebutton {display:block;}
	
	
}





@media only screen and (max-width: 500px) {
.wrapper {
	width:100%;
	margin:0px auto;
}
.features {
	width: 100%;
}
a:link {
	color:#666;
	text-decoration:none;
}
a:visited {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#809040;
	text-decoration:none;
}
h1 {
	font-family: 'robotomedium';
	margin:0;
	padding:0;
	font-size:18px;
	color:#fff;
}
.logo {
	float:left;
	margin:10px 0 20px 10px;
}
#nav {display:none;}
.nav {
	float:none;
	width:100%;
	font-size:15px;
	text-align:left;
	margin:0;
}
.nav h5 {display:none;}
.nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
.nav li {
	float:none;
	margin:1px 0px;
	padding:10px;
	background-color:#213d53;
}
.nav a {
	color:#fff;
}
.nav:visited {
	color:#fff;
}
.mainimage {
	width:100%;
	height:645px;
	background-image:url(images/DSCN0369.JPG);
	background-size:cover;
	position:static;
	text-align:center;
	background-attachment:fixed;
}
.mainimage h1 {
	padding:120px 0 0 0;
}
.feature {
	 background-color: #213d53;
    border-radius: 100px;
    color: #fff;
    float: left;
    font-family: "robotomedium";
    font-size: 15px;
    height: 70px;
    line-height: 19px;
    margin: 10px 28px;
    padding: 25px;
    text-align: center;
    width: 70px;
}
.feature img {
	width:35px;
	height:35px;
}
.col-3 {
	float:none;
	text-align:left;
	width:100%;
	margin:0 0 25px 0;
	font-size:14px;
}
.col-3 img {
	width:100%;
	height:auto;
	margin:20px 0;
}
#rates {
	background-color:#fff;
	padding:20px;
	color:#666;
	font-size:12px;
}

	.mobilebutton {display:block;}
	
	
}
@media only screen and (max-width: 350px) {
.feature {
	float:left;
	width:60px;
	height:60px;
	margin:20px;
	background-color:#213d53;
	border-radius:100px;
	text-align:center;
	color:#fff;
	padding:25px;
	font-size:13px;
	line-height:18px;
	font-family: 'robotomedium';
}
.feature img {
	width:30px;
	height:30px;
}
}